@media (max-width:767px) {
    
p, body, ul li, a, span{
    font-size:15px ;
}
.family-list li span {
    font-size: 20px;
}
.book-counselling-box{
    display: block;
}
.our-footer-section{
    padding-bottom: 45px;
}
.book-counselling-box a{
    background: #fcd0a1;
        padding: 10px 0;
        text-align: center;
        position: fixed;
        left: 0;
        font-size: 17px;
        bottom: 0;
        font-weight: 500;
        z-index: 999;
        width: 100%;
}

 .desktop-only {
    display: none;
  }

  .mobile-only {
    display: inline-block;
    width:100%;
  }
.banner-sec-em .swiper-pagination{
       
    bottom: 0;
    left: 0;
    right: 0;
    
}
.chronic-box-sec .title-content{
    width:95%;
    margin:0 auto 20px;
}

.condtion-right p{
    -webkit-line-clamp: 2;
}
.condtions-cards figure img{
    height:100% !important;
}
html,body{
    overflow-x:clip;
}
/*.ul-tag-nav {*/
/*    display:none;*/
/*}*/
.header-btn .th-btn.style3.th-icon{
      display:none;
}
.radio-month{
   display: unset !important;
}
.radio-month label{
    margin:5px 10px;
}
.patient-content-videos-slider-item .patient-videos iframe{
    height:auto;
    width:100%;
}
.patient-content-videos-popup .prev-button{
    right:unset;
    left:15px;
    top:50%;
}
.patient-content-videos-popup .next-button{
    right:15px;
    top:50%;
}
.approach-intro-sec {
    padding: 3rem 0 2rem;
}
.header-logo img{
   /*width: 146px;*/
}

.approach-intro-sec .about-content {
    text-align:start;
}
#curee-tab-content .tab-pane ul li{
    width:100%;
}
.about-content .phi-title {
    font-size: 18px;
}
#curee-tab-content .tab-pane h4{
    font-size:18px;
}
#curee-tab-content .tab-pane .points-curee-tab h6{
   font-size:18px; 
}
.cureease-care-sec {
    padding: 3rem 0;
}
.curee-items-smart h4, .smart-points h6{
    font-size: 18px;
}
.our-philosophy{
    padding:20px;
}
.approach-step-box{
    max-width: 100%;
    margin: 0 10px;
}
.smart-points ul {
    gap: 10px;
    flex-wrap: wrap;
}

.progres-sec .row:not(:last-child){
    flex-direction: column-reverse !important;
}

#curee-tab {
        flex-wrap: nowrap;
        overflow-x: auto;
        justify-content: flex-start;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: none; /* Firefox */
        margin-bottom:20px;
    }

    #curee-tab::-webkit-scrollbar {
        display: none; /* Chrome, Safari */
    }
.approach-step-one:before{
    width:100%;
    height:100%;
}
.approach-step-img {
    width: 100%;
    height: auto;
    margin: 0 auto 10px;
    border-radius: 10px;
    border:unset;
}
.curee-items-smart:before{
    width: 100%;
    height: 250px;
    inset: unset;
}
.approach-step-img img {
    border-radius: 10px;
}
.approach-step-two.approach-step-one .approach-step-content {
    padding-left: 0;
}
.approach-step-one{
    flex-direction: column-reverse;
}
.approach-step-one.approach-step-two{
    flex-direction: unset;
}
.approach-step-content h4 {
    font-size: 20px;
    text-align:center;
}
.approach-step-content{
    padding:20px 0;
}
.what-we-sec .package-heading h6, .our-package-expreance.how-deliver-sec .package-heading h6{
    font-size:18px !important;
}
.what-we-sec .package-heading p, .our-package-expreance.how-deliver-sec .package-heading p{
    margin:0;
    font-size:16px;
}
.what-we-sec .package-expreance{
    height:auto;
}
.what-we-sec .row > .col-lg-3:not(:last-child) .package-expreance{
    margin-bottom:20px;
}
.why-counselling-sec .gallery-box_wrapp:first-child .gallery-box {
    margin-top: 0px;
}
.why-counselling-sec .gallery-box_wrapp:not(:last-child) .gallery-box {
    margin-bottom:20px;
}
.what-we-sec .package-images img{
    height:auto;
}
.counselling-section{
    padding:3rem 0;
}
.keynumer-run{
    flex-wrap: wrap;
}
.what-we-sec{
    padding:3rem 0;
}
.counselling-contner .counse-title{
    font-size: 19px;
}
.counselling-contner{
    margin-bottom:20px;
}
.patient-content-videos-popup .popup-container{
    width:95%;
}
.patient-content-videos-popup .popup-close{
    width: 35px;
    height: 35px;
    font-size: 16px;
}
.patient-content-videos-popup .nav-button{
    width: 35px;
    height: 35px;
    font-size: 16px;
    position: fixed;
}
.patient-content-videos-slider-item .patient-content h4{
    font-size:20px;
}
.patient-content-videos-slider{
    height: 90vh;
    overflow-y: scroll;
    overflow-x: hidden;
}
.patient-content-videos-slider-item .patient-content{
    padding:10px;
    margin-top:20px;
    height:auto;
}
.patient-content-videos-slider-item{
    padding:10px;
}
.patient-content-videos-slider-item .patient-content p{
    text-align:justify;
}
.patient-content-videos-popup .prev-button, .patient-content-videos-popup .next-button {
    bottom: -160px;
}

    
    #curee-tab .nav-link {
        text-align: center;
        margin: 0;
                padding: 0.5rem 1rem;
        font-size: 15px;
    }
    
    #curee-tab-content {
        padding: 15px;
    }
    
    #curee-tab-content .tab-pane h3 {
        font-size: 24px;
    }
    
    .curee-tab-main.alternative #curee-tab .nav-link::after {
        display: none;
    }
.progres-sec.about-progres-main .row:nth-child(1){
    flex-direction: column-reverse;
}
.progres-sec.about-progres-main .row:nth-child(2){
    flex-direction: unset;
    margin-top: 0 !important;
    border-top: 0;
}
.program-image img {
    border-radius: 10px;
}
.programs-contents .key-prgram, .trust-faimly .cure-title{
    font-size:17px;
}
.progres-sec.about-progres-main .programs-contents{
    margin-top:0;
}
.progres-sec.about-progres-main{
    padding:3rem 0;
}
.missio-vission-content:before{
    width: 100px;
    height: 100px;
    background-repeat:no-repeat;
}
.funder-sec-main {
    padding: 3rem 0 0;
}
.our-package-expreance.how-deliver-sec {
    padding: 3rem 0;
}
.funder-content-box {
    margin-right: 0;
}
.funder-content-box p{
    text-align:justify;
}
.missio-vission-box{
    padding:20px;
    height:auto;
}
.missio-vission-box .mis-vis-content h4 {
    font-size: 17px;
}
.missio-vission-box .mis-vis-icon{
    margin-bottom:20px;
}
.missio-vission-box .mis-vis-content p{
    text-align: justify;
}
.the-jurney-sec .the-jurney-bg{
    padding:3rem 0 20px;
}
.integrative-care-sec {
    padding: 3rem 0 0;
}
.the-jurney-sec .the-jurney-bg p{
    text-align:justify;
}
.about-key-main{
    row-gap:20px;
}
.our-package-expreance.how-deliver-sec .package-heading p{
    font-size:16px;
}
.our-package-expreance.how-deliver-sec .package-heading{
    gap:10px;
}
.our-package-expreance.how-deliver-sec .package-images img{
    height:auto;
}
.patient-stories-img{
    height:auto;
}
.patient-storie-sec{
    padding:3rem 0;
}
.our-package-expreance.how-deliver-sec .row{
    row-gap:30px;
}
.about-key-main {
    margin-top: 3rem;
}
.keynumer-run li:nth-child(3)::before {
    opacity: 0;
}
.keynumer-run li{
   width: 50%;
    padding: 1.5rem 0;
}
.about-key .number-key-new span{
    font-size:30px;
}
.about-key .key-title {
    font-size: 18px;
}
.progres-sec,.condtionsd{
    padding:2rem 0;
}
.expert-doctor{
    margin:0.5rem 0;
}
.keynumbersd{
    padding-bottom:0;
}
.keynumbersd .container{
    padding:0;
}
.keynumer-run li:nth-child(1)::before, .keynumer-run li:nth-child(4)::before{
        left: 0;
    bottom: 0;
    width: 100%;
    opacity:1;
}
.keynumer-run li:nth-child(2)::before, .keynumer-run li:nth-child(3)::before{
    opacity:0
}
.myheader{
        padding: 5px 0;
}
.myheader.sticky{
    animation:unset;
}
.bannerbelow-section {
    padding: 34px 0 5px;
    border-radius: 0px 0px 10px 10px;
}
.banner-titlsd {
    font-size: 23px;
    margin-bottom: 0.6rem;
}
.banner-imag{
    font-size: 15px;
    border-radius: 20px 20px 0 0 !important;
}
.banner-heading p {
        font-size: 17px;
}
.restore-health h5 {
        font-size: 14px;
}
.natyitopathy .image-span {
    height: 45px;
    width: 45px;
    top: unset;
}
.natyitopathy img{
     width:25px;
}
.creative {
    width: 55px;
    height: 49px;
}
.restore-health p {
           font-size: 15px;
       margin-bottom:1.5rem;
        text-align: justify;
}

.big-title {
           font-size: 20px !important;
        text-align: center;
}
.sanctuary {
          font-size: 17px;
        margin: 10px 0;
        text-align: center;
}
.side-icon-sitcky a img{
    max-width:35px;
}
.about-us{
    padding: 3rem 0;
}
.about-us p{
   text-align:justify;
}
.about-btn-us {
    font-size: 15px;
}
.about-image img {
    margin: 20px 0 0;
}
.memorable {
    row-gap: 10px;
    justify-content:center;
            flex-wrap: wrap;
}
.category-card{
        margin-bottom: 1rem;
}
.category-card.one,
.category-card.two, .category-card {
    margin-top: unset;
    width: 47%;
}

.category-card .category-title {
        font-size: 16px;
}
.category-card p {
        font-size: 15px;
}
.mar-lefts {
    margin-left: unset;
}
.footer-menu-list li a {
    font-size: 13px;
}
.footer-menu-list li {
    padding: 1px 0;
}
.our-footer-menu p {
    font-size: 13px;
}
.contact-info li {
        gap: 8px;
    margin: 5px 0 10px;
}
.our-footer-menu h4 {
        font-size: 14px;
}
.service-experience {
    padding: 2.5rem 0 2rem;
}
.approachs:before {
            position: absolute;
        height: 38%;
        top: -38%;
        width:100%;
}
.approachs{
    margin-top:16rem;
}
.approach-process li span {
    width: 30px;
    height: 30px;
        font-size: 13px;
}
.approach-process li {
        padding-left: 3.3rem;
}
.approach-process li:not(:last-child) {
    margin-bottom: 1.1rem;
}
.approach-process:before {
        left: 16px;
}
.approach-inses {
    padding: 2rem 0 0;
}
.approach-process li h4 {
    font-size: 16px;
}
.our-experts {
           padding: 2rem 0 1rem;
}
.expert-content p {
            color: #000;
        margin: 0;
        font-size: 14px;
}
.expert-content h4 {
    font-size: 18px;
}
.expert-doctor figure img {
    height: auto;
}
.condtion-right {
    padding: 12px;
}
.condtions-cards figure {
    max-width: unset;
    margin: 0;
}
.mySwiper-testimonial .swiper-button-next, .mySwiper-testimonial .swiper-button-prev {
    top: unset;
    bottom: 0 !important;
    background: #0c5b42;
    color: #fff;
    width: 50px;
    height: 35px;
    border-radius: 20px;
}
.mySwiper-testimonial .swiper-button-next{
    right: 56.5%;
}
.mySwiper-testimonial .swiper-button-next, .mySwiper-testimonial .swiper-button-prev {
    width: 40px;
    height: 28px;
}
.testimonilas-text p{
    font-size: 17px;
     margin: 0;
}
.testimonilas-text h3 {
    padding-bottom: 0;
        font-size: 19px;
}
.seethe-newworld {
        padding: 2rem 0 2rem;
}
.content-animsls {
        margin-bottom: 1.5rem;
                flex-direction: column;
}
.content-animsls .title-content {
    width:unset;
}
.seethe-newworld .row .col-6{
    padding:5px;
}
.th-btn.style1{
        font-size: 15px;
    padding: 7px 20px;
}
.th-btn.th-icon:after{
    width:16px;
    height:16px;
}
/*.condtions-cards {*/
/*    display:block;*/
/*}*/

.condtions-cards h4{
    font-size: 16px;
}
.testimonilas-text {
    padding:70px 25px 58px;
    border: 1px solid #eee;
    border-radius:2px;
}
.condtions-cards figure img {
        min-width: 120px;
}
.peven-prgram{
        font-size: 16px;
}
.interfared figure::before {
       top: -9px;
        left: 55px;
        height: 45px;
        width: 45px;
        line-height: 42px;
}
.interfared {
        display: block;
}
.natural-healing {
        align-items: center;
                margin-top: 1rem;
}
.key-title {
    font-size: 13px;
    text-align: center;
}
.keynumer-run li .counter, .keynumer-run li span {
    font-size: 21px !important;
}
.our-fooote-mine {
    display: block;
    text-align: center;
}
    .our-socialmedia {
        justify-content: center;
        margin: 7px 0 7px !important;
    }

.our-testimonial-section {
    position: relative;
    padding: 0 0 3rem;
}
.programs-contents{
    margin-top:1rem;
}
.progres-sec .row.mt-4{
    margin-top: 1rem !important;
    border-top: 1px solid #E2E2E2;
    padding-top: 2rem;
}
.program-image{
    margin-top:20px;
}
.trust-faimly{
    margin-top:1rem;
}
#curee-tab .nav-item{
    margin:unset;
}
.breadcrumbs-heading{
    font-size:20px;
}

 .brudembs-box::before{
 display:none;
}
.brudembs-navigation li a, .brudembs-navigation li{
    font-size:16px;
}
.brudembs-navigation li:after{
    font-size: 15px;
}
.breadcrumbs-sections{
    margin:0 10px;
    padding:3rem 20px;
    width:auto;
}

.contact-section {
    padding: 3rem 0;
}
.contact-contner {
    margin-right: 0;
}

.inform-adrres-media {
    margin: 20px 0 30px;
    
}
.inform-adrres-media .addrew-ss .footer-info-sss{
    width:100%;
}

.inform-adrres-media .addrew-ss .footer-info-sss:nth-child(1), 
.inform-adrres-media .addrew-ss .footer-info-sss:nth-child(2) {
    padding-bottom: 0;
    padding-right: 0;
    border-bottom: 0;
    border-right: 0;
}
.inform-adrres-media .addrew-ss .footer-info-sss:nth-child(2) {
    padding-left: 0;
}

.inform-adrres-media .addrew-ss .footer-info-sss:nth-child(3),
.inform-adrres-media .addrew-ss .footer-info-sss:nth-child(4) {
    padding-top: 0;
    padding-right: 0;
    border-right: 0;
}

.inform-adrres-media .addrew-ss .footer-info-sss:nth-child(4) {
    padding-right: unset;
    padding-left: 0;
    border-right: unset;
}

.inform-adrres-media .addrew-ss{
    padding: 20px;
    gap: 20px 0;
}
.inform-adrres-media .addrew-ss .footer-info-sss .info-import h4{
    font-size:18px;
}

.inform-adrres-media .addrew-ss .footer-info-sss .info-icon {
    height: 35px;
    width: 35px;
    min-width: 35px;
    margin-right: 15px;
}
.inform-adrres-media .addrew-ss .footer-info-sss .info-icon i {
    font-size: 18px;
}

.contact-contner .contact-socialmedia{
    padding:25px;
    justify-content: center;
}
.contact-contner .contact-socialmedia h4{
    font-size:20px;
}
.contact-contner .contact-socialmedia .mediac-ss li a{
    width: 30px;
    height: 30px;
}
.contact-contner .contact-socialmedia .mediac-ss li a i {
    font-size: 14px;
}

.send-contact-box{
    padding: 20px;
    border-radius: 10px;
}

.send-contact-box h4 {
    font-size: 20px;
    text-align: center;
}

.send-contact-box .contact-form .contact-inforn {
    font-size: 15px;
}
.conditions-main-sec {
    padding: 3rem 0;
}
.conditions-main-sec:before{
    width: 300px;
    height: 300px;
}
.conditions-main-conten{
    margin-bottom: 0;
}
.conditions-main-conten p{
    text-align:justify;
}

.chronic-stikcys {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: thin;
        scrollbar-color: #3e826b #f1f1f1;
        gap: 20px;
        justify-content: flex-start;
        padding: 1rem;
        margin: 0 auto 1rem;
        max-width: 100%;
        width: 95%;
        border-radius: 8px;
        top: 70px;
        white-space: nowrap;
    }
    .read-more-cotnas .small-title {
        font-size:20px;
    }
    .chronic-stikcys::-webkit-scrollbar {
        height: 6px;
    }
    
    .chronic-stikcys::-webkit-scrollbar-track {
        background: #f1f1f1;
        border-radius: 10px;
    }
    
    .chronic-stikcys::-webkit-scrollbar-thumb {
        background: #3e826b;
        border-radius: 10px;
    }
    
    .chronic-stikcys::-webkit-scrollbar-thumb:hover {
        background: #2d614f;
    }
    
    .chronic-stikcys li {
        flex: 0 0 auto;
        position: relative;
    }
    
    .chronic-stikcys li:not(:first-child) {
        list-style: disc;
        margin-left: 20px;
    }
    
    .chronic-stikcys li a {
        font-size: 16px;
        padding: 8px 0;
        display: inline-block;
    }
    

    
    .chronic-stikcys::-webkit-scrollbar {
        display: none; /* Chrome, Safari, Opera */
    }
    
    .chronic-stikcys:hover::-webkit-scrollbar {
        display: block;
    }
    
    .chronic-stikcys:hover {
        scrollbar-width: thin;
    }
    
    /* Add padding to ensure last item is fully visible */
    .chronic-stikcys::after {
        content: '';
        padding-right: 20px;
    }
.chronic-items{
    padding:2.5rem 0;
}

.chronic-items .container > .row{
    flex-direction: column-reverse;
}
.chronic-type-poins h4, .chronic-typical-poins h4 {
    font-size: 17px;
}
.chronic-items-content .th-btn.style1 {
        padding: 5px 15px;
        font-size: 14px;
        max-width: fit-content;
        
        display: flex;
}
.chronic-items-img{
    margin-top:20px;
}
.why-choos-condit {
    padding: 3rem 0;
}
.why-items-condit .why-contner-condit h4 {
    font-size: 17px;
}

.why-items-condit .why-icon-condit {
    width: 80px;
    height: 80px;
}

.why-items-condit .why-icon-condit img{
    width:40px;
}

.why-choos-condit .row .col-lg-3:not(:last-child) .why-items-condit{
    margin-bottom:20px;
}

.cta-main-condition .cta-contnet-condition{
    padding:25px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.cta-main-condition .cta-contnet-condition::before{
    display:none;
}

.cta-form-condition{
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    padding:30px 20px;
}

.cta-form-condition form .condi-btn-box{
    font-size: 15px;
    padding: 8px 30px;
}

.faq-sec-main .accordion .accordion-button {
    font-size: 16px;
}
.faq-sec-main .accordion .accordion-body{
    font-size:14px;
}
.faq-sec-main{
    padding:3rem 0;
}
.faq-sec-main .accordion-button:not(.collapsed)::after {
    border: 1px solid #fff;
}

.faq-sec-main .accordion-button::after{
    width: 20px;
    height: 20px;
    min-width: 20px;
    line-height: 20px;
}
.our-detail-img img{
    width:100%;
    height:auto;
}

.homepathyy-ser {
    width: 100%;
    height:auto;
}

.homeopathy-outer-box{
    padding:20px;
    gap: 15px;
}

.homeopathy-content{
    padding-left: 20px;
}
.homeopathy-outer-box h4 {
    font-size: 16px;
}

.homeopathy-icon {
    width:45px;
    height: 45px;
    min-width: 45px;
}
.homeopathy-icon img{
    width:25px;
}
.our-homeopathy-section .row {
    row-gap: 15px;
}
.our-approach-section {
    padding:3rem 0;
}

.h6-working-process-inner{
    padding:20px;
    margin-bottom:40px;
}
.process-content h4 {
    font-size: 16px;
}

.h6-working-process-item .process-step{
    width: 40px;
    height: 40px;
    line-height: 40px;
}
.h6-working-process-item .process-step span,
.h6-working-process-item.active .process-step span{
    font-size:16px;
}
.h6-working-process-wrapper::after{
    inset-inline-start: 20px;
}

.h6-working-process-item{
    padding-inline-start: 60px;
}

.h6-working-process-wrapper{
    gap: 25px;
}
.tablercolum-section{
    padding:3rem 0;
}

.healing-listens-section{
   padding:3rem 0; 
}

.service-item{
    height:auto;
    padding:20px;
}

.service-item h4{
    font-size:20px;
    margin-bottom:10px;
}

.healing-listens-section .row .col-lg-3:not(:last-child) .service-item{
    margin-bottom:20px;
}

.service-item .service-icon {
    width: 60px;
    height: 60px;
    margin-bottom:20px;
}

.home-form{
    padding:25px;
}

.form-label{
    font-size:14px;
}

.home-form .form-control{
   font-size:15px; 
}

.home-form .form-btnsd{
    font-size: 15px;
    width: 100%;  
    justify-content: center;
}

.contaacts-form {
    padding:3rem 0;
}
.our-approach-section .title-content {
    position: relative;
    top: unset;
    text-align: center;
    margin:0;
}

.tablercolum-table{
    margin-top:0;
}

}


@media (min-width : 769px) and (max-width : 900px){
    .conditions-main-conten {
    width: 100%;
    }
    .popup-container {
        width:95%;
    }
    .smart-points ul{
    gap: 8px;
    }
    .approach-inses{
        padding:40px 0;
    }
    .approach-step-one:before{
        height:95%;
    }
    .approach-step-content h4 {
    font-size: 20px;
    }
    .what-we-sec .package-heading h6, .our-package-expreance.how-deliver-sec .package-heading h6 {
    font-size: 18px !important;
    }
    .what-we-sec .row{
        row-gap:30px;
    }
    .conditions-main-sec:before{
        width: 300px;
        height: 300px;
    }
    .approach-step-box {
    max-width: 100%;
    }
    .approach-step-img {
    width: 100%;
    height: auto;
    }
    
    .counselling-section, .what-we-sec {
        padding: 4rem 0;
    }
    .conditions-main-sec .row .gallery-box_wrapp:nth-child(3){
        margin-top:-280px;
    }
    
    .counselling-contner{
        margin-bottom:30px;
    }
    .gallery-box_wrapp:first-child .gallery-box {
    margin-top: 0;
    }
    .counselling-contner .counse-title{
        font-size: 20px;
    }
    .read-more-cotnas .small-title{
        font-size:25px;
    }
    .read-more-cotnas .title-content{
        width:100% !important;
        text-align: start;
    }
    .chronic-stikcys {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: thin;
        scrollbar-color: #3e826b #f1f1f1;
        gap: 20px;
        justify-content: flex-start;
        padding: 1rem;
        margin: 0 auto 1rem;
        max-width: 100%;
        width: 90%;
        border-radius: 8px;
        top: 80px;
        white-space: nowrap;
    }
    
    .chronic-stikcys::-webkit-scrollbar {
        height: 6px;
    }
    
    .chronic-stikcys::-webkit-scrollbar-track {
        background: #f1f1f1;
        border-radius: 10px;
    }
    
    .chronic-stikcys::-webkit-scrollbar-thumb {
        background: #3e826b;
        border-radius: 10px;
    }
    
    .chronic-stikcys::-webkit-scrollbar-thumb:hover {
        background: #2d614f;
    }
    
    .chronic-stikcys li {
        flex: 0 0 auto;
        position: relative;
    }
    
    .chronic-stikcys li:not(:first-child) {
        list-style: disc;
        margin-left: 20px;
    }
    
    .chronic-stikcys li a {
        font-size: 16px;
        padding: 8px 0;
        display: inline-block;
    }
    

    
    .chronic-stikcys::-webkit-scrollbar {
        display: none; /* Chrome, Safari, Opera */
    }
    
    .chronic-stikcys:hover::-webkit-scrollbar {
        display: block;
    }
    
    .chronic-stikcys:hover {
        scrollbar-width: thin;
    }
    .h6-working-process-inner{
        max-width: 100%;
    }
    .our-approach-section .container > .row{
            flex-direction: column-reverse;
    }
    .homeopathy-outer-box{
        gap:15px;
    }
    .our-detail-img img{
        height:auto;
    }
    .form-content {
    max-width: 100%;
}
    .homeopathy-content{
        padding-left: 15px;
    }
    .h6-working-process-item .process-step{
    width: 60px;
    height: 60px;
    }
    .process-content h4, .homeopathy-outer-box h4,
    .chronic-type-poins h4, .chronic-typical-poins h4  {
    font-size: 18px;
    }
    .h6-working-process-item .process-step span, 
    .h6-working-process-item.active .process-step span{
        font-size:20px;
    }
    .service-item{
        height:auto;
        padding:20px;
    }
    .service-item h4{
        font-size:20px;
    }
    .service-item .service-icon {
    width: 60px;
    height: 60px;
    margin: 10px auto;
    }
    
    .container.th-container .row{
        justify-content:center;
    }
    .keynumbersd{
        padding:2rem 0;
    }
    .category-card .category-title {
    font-size: 17px;
    }
    .approachs:before{
        display:none;
    }
    .conditions-main-sec {
    padding: 4rem 0;
    }
    .condtion-right .condt-title {
    font-size: 18px;
    }
    .content-animsls .title-content {
    width: 73%;
    }
    .content-animsls{
        margin-bottom:0;
    }
    .seethe-newworld.cure-welness .row{
        row-gap:30px;
    }
    .peven-prgram {
    font-size: 20px;
    }
    .keynumer-run{
       flex-wrap: wrap;
        row-gap: 30px;
    }
    .natyitopathy{
     flex-direction: column;
     row-gap:20px;
    }
    .interfared{
        justify-content:unset;
    }
    .keynumer-run li::before{
        display:none;
    }
    .restore-health{
        width:100%;
    }
    .bannerbelow-section {
        padding:35px 0;
    }
    .restore-health p {
    font-size: 16px;
    }
    .keynumer-run li{
        width:50%;
        padding:0;
    }
    .keynumer-run li .counter, .keynumer-run li span{
        font-size:30px;
    }
    .key-title {
    font-size: 17px;
    }
    .restore-health h5{
        font-size:16px;
    }
    .chronic-items {
    padding: 3rem 0;
    }
    .the-jurney-sec .the-jurney-bg{
        padding:4rem 0 40px;
    }
    .missio-vission-content:before{
        height:200px;
    }
    .funder-sec-main {
    padding: 4rem 0 0;
    }
    .funder-content-box {
    margin-right: 0;
    }
    .funder-content-box p{
        text-align:justify;
    }
    .our-package-expreance.how-deliver-sec {
    padding: 4rem 0;
    }
    .our-package-expreance.how-deliver-sec .row{
        row-gap:25px;
    }
    .expert-content h4 {
        font-size:18px;
    }
    
    .about-key .key-title {
    font-size: 18px;
    }
    .about-key-main {
    margin-top: 3rem;
    row-gap:30px;
    }
    .about-key .number-key-new span {
    font-size: 30px;
    }
    .chronic-box-sec .title-content{
        width:90%;
        margin:0 auto 20px;
    }
    .cta-main-condition .cta-contnet-condition{
        padding:50px 30px;
    }
    .cta-main-condition .cta-contnet-condition::before{
        display:none;
    }
    .cta-main-condition .cta-contnet-condition{
        border-bottom-left-radius: 0;
        border-top-right-radius:20px;
    }
    .why-choos-condit {
    padding: 4rem 0;
    }
    .cta-form-condition{
        border-bottom-left-radius: 20px;
        border-top-right-radius: 0;
        padding:2rem 30px;
    }
    .cta-contnet-condition .title-content{
        text-align:unset;
    }
    .brudembs-box::after, .brudembs-box::before{
        width: 350px;
        height: 350px;
    }
    .breadcrumbs-heading {
    font-size: 28px;
    }
    .header-btn .th-btn.style3{
          padding: 10px 20px;
        font-size: 15px;
        margin-left: -100px;
    }
    .th-btn.th-icon:after{
        width: 20px;
        height: 20px;
    }
    .myheader{
        padding:10px 0;
    }
    .ul-tag-nav > li > a{
        font-size:16px;
    }
    .dropdown li a{
      font-size:15px;  
    }
    .contact-section {
        padding: 4rem 0;
    }
    .big-title {
    font-size: 25px;
    }
    p {
        font-size:16px;
    }
    .contact-contner {
    margin-right: 0;
    }
    
    .inform-adrres-media{
        margin:20px 0 30px;
    }
    .contact-contner .contact-socialmedia{
        padding:30px;
    }
    .contact-contner .contact-socialmedia h4 {
    font-size: 22px;
    }
    .inform-adrres-media .addrew-ss .footer-info-sss .info-import h4 {
    font-size: 18px;
    }
    .inform-adrres-media .addrew-ss .footer-info-sss .info-icon i {
    font-size: 18px;
    }
    .inform-adrres-media .addrew-ss .footer-info-sss .info-icon {
    height: 35px;
    width: 35px;
    min-width: 35px;
    }
    .inform-adrres-media .addrew-ss .footer-info-sss:nth-child(1),
    .inform-adrres-media .addrew-ss .footer-info-sss:nth-child(2) {
    padding-bottom: 20px;
    }
    .inform-adrres-media .addrew-ss .footer-info-sss:nth-child(3), 
    .inform-adrres-media .addrew-ss .footer-info-sss:nth-child(4) {
    padding-top: 20px;
    }
    .send-contact-box h4 {
    font-size: 22px;
    }
    .our-footer-menu h4 {
        font-size:15px;
    }
    .footer-menu-list li a{
        font-size:14px;
    }
    .title-content{
        text-align:center;
    }
    .our-fooote-mine{
        flex-wrap: wrap;
    }
}

@media (min-width : 901px) and (max-width : 1200px){
    
    .counselling-contner .counse-title{
        font-size:20px;
    }
    .conditions-main-conten {
    width: 100%;
    }
    .approach-step-img {
    width: 100%;
    height: auto;
    }
    .approach-step-one:before{
        height:95%;
    }
    .approach-step-box {
    max-width: 90%;
    }
    .approach-step-content h4 {
    font-size: 20px;
    }
    .what-we-sec .package-heading h6, .our-package-expreance.how-deliver-sec .package-heading h6 {
    font-size: 17px !important;
    }
    .what-we-sec .package-heading p, .our-package-expreance.how-deliver-sec .package-heading p {
    font-size: 16px;
    }
    .our-detail-img img{
        height:auto;
    }
    .conditions-main-sec:before{
        width: 300px;
        height: 300px;
    }
    .patient-content-videos-slider{
        overflow-y: scroll;
        overflow-x: hidden;
        height:600px;
    }
    .patient-content-videos-slider-item .patient-content h4{
        font-size:20px;
    }
    .patient-content-videos-slider-item .patient-content p{
        font-size:16px;
    }
    .small-title{
        font-size: 28px;
    }
    .restore-health h5{
        font-size:17px;
    }
    .h6-working-process-item .process-step{
        width: 60px;
    height: 60px;
    }
    .h6-working-process-item .process-step span,
    .h6-working-process-item.active .process-step span {
    font-size: 20px;
    }
    .service-item h4 {
    font-size: 20px;
    }
    .keynumer-run li .counter, .keynumer-run li span {
    font-size: 35px;
    }
    .key-title {
    font-size: 17px;
    }
    .category-card .category-title{
    font-size: 17px;
    }
    .condtion-right p{
        font-size: 16px;
    }
    .peven-prgram {
    font-size: 20px;
    }
    .approach-inses {
    padding: 20px 0 20px 20px;
    }
    .condtion-right .condt-title4 {
    font-size: 18px;
    }
    .chronic-type-poins h4, .chronic-typical-poins h4, 
    .why-items-condit .why-contner-condit h4 {
    font-size: 18px;
    }
    .about-key .key-title {
    font-size: 20px;
    }
    .about-key .number-key-new span {
    font-size: 30px;
    }
    .missio-vission-box{
        padding:20px;
    }
    .missio-vission-box .mis-vis-content h4, .expert-content h4 {
    font-size: 18px;
    }
    .our-package-expreance.how-deliver-sec .package-images img{
        height:auto;
    }
    .our-package-expreance.how-deliver-sec .package-heading p{
        font-size:16px;
    }
    .myheader {
        padding: 10px 0;
    }
    .header-btn .th-btn.style3 {
        padding: 10px 20px;
        font-size: 15px;
        left: -100px;
    }
    .brudembs-box::after, .brudembs-box::before {
        width: 350px;
        height: 350px;
    }
    .breadcrumbs-heading {
    font-size: 32px;
    }
    .big-title {
    font-size: 28px;
    }
    .inform-adrres-media .addrew-ss{
        padding:20px;
    }
    .contact-contner {
    margin-right: 0;
    }
    .inform-adrres-media .addrew-ss .footer-info-sss .info-import h4 {
    font-size: 18px;
    }
    .contact-contner .contact-socialmedia h4 {
    font-size: 22px;
    }
    .send-contact-box{
        padding:20px;
    }
    .send-contact-box h4 {
    font-size: 22px;
    }
    .our-footer-menu h4 {
        font-size: 17px;
    }
    
}


@media (max-width: 1200px){
    .side-icon-sitcky .call{
        display:block;
    }
    .dropdown li a{
        white-space: unset;
    }
    .dropdown.visible{
        display:block !important;
    }
    .has-dropdown:hover > .dropdown {
    display: none;
}
    .has-dropdown .dropdown{
        position: relative;
        visibility: visible !important;
        top: 0;
       display:none;
       opacity: 1;
      width:100%;
       transform: translateY(0px);
       margin-top: 0.8rem;
    }
    .second-dropdoen .thied-dropedown .dropdown{
        left:0;
        margin-bottom: 1rem;
       display:block;
       margin:0 auto;
       width:90%;
    }
    .thied-dropedown .has-dropdown:before{
        display:none;
    }
    .second-dropdoen:before{
    display:none;
    }
    .has-dropdown .dropn-btnmobile {
        display: block;
        position: absolute;
        right: 10px;
        width: 20px;
        height: 20px;
        text-align: center;
        line-height: 25px;
        top: 10px;
        background:#3e826b;
    }
    .dropn-btnmobile.sub-drop{
         display: block;
    }
     .has-dropdown .dropn-btnmobile i {
        color: #fff;
        font-size:12px;
    }
 
     .menu-nav .ul-tag-nav{
      padding: 0;
            margin: 30px 0;
       gap:10px 0 !important;
        display: block;
        width: 100%;
    }
  
    .menu-nav{
        position: fixed;
        top: 0;
        left: 0;
        padding: 12px;
        width: 100%;
        height: 100vh;
        background: #ffff;
        transform: translateX(100%);
        transition: 0.4s linear;
        visibility: hidden;
        opacity: 0;
        z-index:999;
    }
    .stick-call img{
        height:40px;
        width:40px;
    }
     .menu-nav.shows{
        transform: translateX(0);
        opacity: 1;
        visibility: visible;
        overflow-x:scroll;
    }
  
       .ul-tag-nav > li {
        padding: 10px 0 !important;
        margin: 0.5rem 0;
    }
    .mobile-menu-open{
        position: absolute;
         right: 14px;
        top: 20px;
        z-index: 999;
    }
    .mobile-menu-open i{
    font-size: 22px;
        color: #0f582f;
    }
    .mobile-menu-top{
     position: absolute;
        right: 17px;
        top: 20px;
        z-index: 999;
    }
    .mobile-menu-top i{
        font-size: 22px;
        color: #0f582f;
    }
    .mobile-menu-top, 
    .mobile-menu-open {
    display:block;
    }
    
   
  
}


@media (min-width:1500px){
    .ul-tag-nav{
        gap: 30px !important;
    }
}

